/**
 * Your Inspiration Themes
 * 
 * In this files the framework register default metaboxes.
 * 
 * @package WordPress
 * @subpackage Your Inspiration Themes
 * @author Your Inspiration Themes Team <info@yourinspirationthemes.com>
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */


@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(http://themes.googleusercontent.com/static/fonts/oswald/v7/bH7276GfdCjMjApa_dkG6T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(http://themes.googleusercontent.com/static/fonts/oswald/v7/HqHm7BVC_nzzTui2lzQTDT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(http://themes.googleusercontent.com/static/fonts/oswald/v7/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}

/********************************************

In this file you can add your custom CSS.
It will always override rules in style.css.
Good work... and good luck! :)

********************************************/

.faq-title .minus {
	background-color: #01888e;
}
.sidebar .widget.widget_shopping_cart .empty-buttons a.button, #footer .widget.widget_shopping_cart .empty-buttons a.button {
	color: #fff;
	background-color: #01888e;
	padding: 5px 20px;
	font-size: 12px;
	font-family: 'Oswald';
	font-weight: normal;
	text-transform: uppercase;
}

/* DIT DEEL STOND EERST IN 'CUSTOM STYLE' IN DE INTERFACE */
body { 
	background: url('fergutec-bg-2014-05.jpg') no-repeat center center fixed;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
mark  {display:none;}
.faq-title .minus {
	background-color: #01888e;
}
.sidebar .widget.widget_shopping_cart .buttons .button.checkout:hover, #footer .widget.widget_shopping_cart .buttons .button.checkout:hover {
background-color: #01888e;
}
div.product form.cart .button:hover, #content div.product form.cart .button:hover, .cart .button:hover, input.checkout-button.alt.button:hover, .shipping-calculator-form .button:hover, .multistep_step .button:hover, #place_order.button:hover, .single-product .single_add_to_cart_button.button.alt:hover {
background-color: #01888e;
}
#header-cart-search .widget_shopping_cart .cart_control {
background-color: #01888e;
border-color: #e0dfdf;
}
.widget.faq-filters .border ul li a:hover {
color: #01888e;
}
.widget.widget_onsale li a:hover, .widget.widget_best_sellers li a:hover, .widget.widget_recent_reviews li a:hover, .widget.widget_recent_products li a:hover, .widget.widget_random_products li a:hover, .widget.widget_featured_products li a:hover, .widget.widget_top_rated_products li a:hover, .widget.widget_recently_viewed_products li a:hover {
color: #01888e !important;
}
widget.widget_onsale li a img, .widget.widget_best_sellers li a img, .widget.widget_recent_products li a img, .widget.widget_random_products li a img, .widget.widget_featured_products li a img, .widget.widget_recently_viewed_products li a img {
margin-top: 0px;
}
.widget.widget_onsale li a, .widget.widget_best_sellers li a, .widget.widget_recent_products li a, .widget.widget_random_products li a, .widget.widget_featured_products li a, .widget.widget_recently_viewed_products li a {
padding-top: 0px;
}
ul.products li.product.list .product-thumbnail {
max-width: 250px;
}
.widget.widget_onsale li, .widget.widget_best_sellers li, .widget.widget_recent_reviews li, .widget.widget_recent_products li, .widget.widget_random_products li, .widget.widget_featured_products li, .widget.widget_top_rated_products li, .widget.widget_recently_viewed_products li {
height: 75px;
}
ul.products li.product h3 {
/*color: rgb(1, 136, 142);*/
color: #FFFFFF;
font-size:15px;
background-color: rgba(1,136,142, 0.5) !important;
padding-top: 10px;
padding-bottom: 10px;
}
.show-category.transparent .products li h3 {
background-color: rgba(1,136,142, 0.5) !important;
left: 0px !important;
right: 0px !important;
line-height: 20px;
height: 20px;
}
.contact-form li input[type="text"], .contact-form li textarea {
color: #2e3339 !important;
border-color: #2e3339 !important;
color: #2e3339 !important;
}
.icon-contact-email {
color: #2e3339 !important;
}
.contact-form li.submit-button input.sendmail {
background-color: #01888e !important;
}
#multistep_progress.progress-striped .bar {
background: url('http://www.fergutec.com/wp-content/themes/bazar/woocommerce/images/progress_bg-fergutec.png') repeat-x center;
}
.boxed #map {
margin-left: 0px;
}
.show-category.transparent .products li h3 {
bottom: 0px;
}
#dropdown_product_cat {
width: 270px !important;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #2e3339 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #2e3339 !important;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #2e3339 !important;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #2e3339 !important;
}
table.shop_table .product-quantity {
text-align: center;
}
.shop_table.cart th.product-subtotal, .shop_table.cart td.product-subtotal {
text-align: right;
font-weight: bold;
}
.cart_wrapper ul.cart_list li a:hover {
color: #01888e !important;
}
.widget.faq-filters .border ul li a.active {
color: #000000 !important;
}
#search-mini {
padding-top: 0px !important;
}
.contact-form li textarea, .contact-form li textarea:focus {
height: 239px;
}
.contact-form div.success p span {
color: #01888e !important;
font-size: 18px;
font-family: 'Oswald';
display: block;
}
.tabs-container ul.tabs li.current h4 a, .woocommerce_tabs ul.tabs li.active a, #content .woocommerce_tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li.active a, #content .woocommerce-tabs ul.tabs li.active a {
color: #01888e !important;
}

.product div.product-box .buttons {
	display: none;
}
/* EINDE 'CUSTOM STYLE' */

/* BEGIN 'style.css' */
/*@import url("../bazar/style.css");*/

body { 
	background: url('fergutec-bg-2014-05.jpg') no-repeat center center fixed;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.product div.product-box .buttons {
	display: none;
}

/* Below you can write your style */
#dropdown_product_cat {
	width: 270px;
}
#shipping_method {
	text-align: left;
	width: 400px !important;
}
.contact-form li input[type="text"], .contact-form li input[type="password"] {
	color: #716969 !important; 
}
.with-icon {
	border-color: #5F5C5C !important;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #5F5C5C !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #5F5C5C !important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #5F5C5C !important;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #5F5C5C !important;
}

.sidebar .widget.widget_shopping_cart .empty-buttons a.button, #footer .widget.widget_shopping_cart .empty-buttons a.button { 
	color: #fff; 
	background-color: #01888e; 
	padding: 5px 20px; 
	font-size: 12px; 
	font-family: 'Oswald'; 
	font-weight: normal; 
	text-transform: uppercase; 
}
.variations .select-wrapper select {
	height: 40px;
    background-color: #fff !important;
}
.product-box .border {
    border: 1px solid #d7d4d4 !important;
    padding: 12px 9px !important;
    height: auto !important;
}
div.product-box label {
    margin-bottom: 0px !important;
}
.product div.product-box { 
	/*background: none;*/ 
	padding: 6px; 
	border: 1px solid #dfdbdb; 
	border-radius:2px; 
	margin-top:30px; 
	/*float: left;*/ 
	clear: right; 
}
/* EINDE 'style.css' */
/*
.woocommerce-product-gallery__trigger a {
	display: none;
}
*/
.flex-viewport figure {
	-webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}


.gform_body textarea,
.gform_body input{
	border: 1px solid #cccccc !important;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%) !important;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075) !important;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%) !important;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s !important;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2 !important;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s !important;
}
